linux-keystone: 3.13.0-19.31 -proposed tracker

Bug #1399806 reported by Brad Figg on 2014-12-05
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Automated-testing
Medium
Registry Administrators
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Ike Panhc
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Unassigned
Verification-testing
Medium
Ike Panhc
linux-keystone (Ubuntu)
Medium
Unassigned
Trusty
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.13.0-19.31 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 05. December 2014 22:06 UTC
kernel-stable-master-bug:1399663
kernel-stable-Certification-testing-end:Sunday, 07. December 2014 07:02 UTC
kernel-stable-Security-signoff-end:Sunday, 07. December 2014 07:03 UTC
kernel-stable-phase:PPA Testing
kernel-stable-phase-changed:Sunday, 07. December 2014 11:02 UTC
kernel-stable-Prepare-package-end:Sunday, 07. December 2014 11:02 UTC
kernel-stable-Promote-to-proposed-start:Sunday, 07. December 2014 11:02 UTC
ppa-package-testing-start:Sunday, 07. December 2014 11:02 UTC

CVE References

This tracking bug was opened to be worked from linux-3.13.0-42.71 update (bug 1399663)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu):
importance: Undecided → Medium
Changed in linux-keystone (Ubuntu Trusty):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2014-12-07
summary: - linux-keystone: <version to be filled> -proposed tracker
+ linux-keystone: 3.13.0-19.31 -proposed tracker
description: updated
Changed in linux-keystone (Ubuntu Trusty):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Changed in linux-keystone (Ubuntu):
status: New → Invalid
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Brad Figg (brad-figg) on 2014-12-07
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-keystone - 3.13.0-19.32

---------------
linux-keystone (3.13.0-19.32) trusty; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1400562
  * Rebase to Ubuntu-3.13.0-43.72

  [ Ubuntu: 3.13.0-43.72 ]

  * Release Tracking Bug
    - LP: #1400408
  * x86_64, traps: Fix the espfix64 #DF fixup and rewrite it in C
    - LP: #1398795
    - CVE-2014-9090
  * x86_64, traps: Rework bad_iret
    - LP: #1398795
    - CVE-2014-9090
  * x86, kvm: Clear paravirt_enabled on KVM guests for espfix32's benefit
    - LP: #1400314
    - CVE-2014-8134
 -- Ike Panhc <email address hidden> Tue, 09 Dec 2014 12:58:50 +0800

Changed in linux-keystone (Ubuntu Trusty):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers